*{
    margin: 0;
    padding:0;
    font-family: 'Lato', sans-serif;
}

html{
    scroll-behavior: smooth;
}

nav{
    margin-bottom: 0 !important;
    border: none !important;
    background-color: white;
}

nav .container{
    padding: 0;
    margin-top: 0;
}
nav .container .home-logo{
    padding: 0;
    margin: 0;
    height: 80px;
    position: relative;
}
nav ul .nav-item{
    align-items: center;
}

nav .nav-link{
    margin: 0 8px;
    text-transform: uppercase;
    font-weight: 600 !important;
}
nav .nav-link:hover{
    text-decoration: none;
    color: lightseagreen !important;
}
nav .nav-phone-text:hover{
    text-decoration: none;
    color: cornflowerblue !important;
}

nav .nav-phone-text{
    text-decoration: none;
    color: black;
    font-size: 1.5rem;
    margin-left: 10px;
}
nav .nav-phone span{
    color: black;
    font-size: 2rem;
    margin-left: 20px;
}

nav.sticky-nav{
    background-color: white !important;
}
nav.sticky-nav li.nav-item a{
    color: black !important;
    font-weight: 600;
}
nav.sticky-nav .nav-phone span{
    color: black !important;
    font-weight: 600;
}
nav.sticky-nav .nav-link:hover{
    text-decoration: none;
    color: lightseagreen !important;
}
nav.sticky-nav .nav-phone-text:hover{
    text-decoration: none;
    color: cornflowerblue !important;
}
nav.sticky-nav .navbar-mobile-icon{
     color: lightseagreen;
}


.navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .show>.nav-link {
    color: lightseagreen !important;
}

/*------------------------- Home page-----------------------*/
.homepage{
    position: relative;
    margin-top: 0 !important;
    margin: 0;
    padding: 0;
    background-image: linear-gradient(to right,rgb(9 89 95 / 70%),rgb(10 132 109 / 50%)),url(images/bg02.jpg);
    background-size: cover;
    background-position: center;
    background-attachment: fixed;
}

.hp-text{
    padding: 9% 30% 8% 10%;
    color: white !important;
}
.hp-text h1{
    font-size: 4.8rem;
    letter-spacing: 1.2px;
    font-variant: small-caps;
}
.hp-text h2{
    font-size: 1.9rem;
    letter-spacing: 1.2px;
    font-variant: small-caps;
/*    color: lightgray;*/
}
.hp-text p{
    margin-top: 28px;
    margin-bottom: 28px;
    letter-spacing: 2px;
    font-size: 1.25rem;
}
.hp-text a{
    padding: 0.5rem 1.4rem;
    letter-spacing: 1.2px;
    border: 1px solid white;
}
.hp-text a:hover{
    background-color: antiquewhite;
    color: black !important;
}


/* -------------------------About US Section----------------------------------*/


.about-section-1, .about-section-3{
    color: #013743;
    color: #067179;
    margin: 0 !important;
    width: 100%;
    padding: 1% 16%;
}
.about-section-1 p, .about-section-3 p{
    font-family: 'Roboto', sans-serif;
    font-size: 18px;
    line-height: 30px;
    letter-spacing: 0.05rem;
    color: #09555a;
}

.about-section-2{
    background-color: rgb(18, 108, 108);
    color: white;
    padding: 1% 5%;
    width: 80%;
    margin-left: 10% !important;
    border-radius: 30px;
}
.about-section-2 h1{
    letter-spacing: 1px;
    font-size: 2.8rem;
}

.about-section-2 .accountscape-list li{
    list-style: none;
    font-family: 'Roboto', sans-serif;
    font-size: 1.05rem;
    letter-spacing: 1px;
    margin: 5% 0;
    padding: 0% 2%;
    border-left: 2px solid #a5a6a7;
}


/*-----------------------------Services Section----------------------------------*/

#service-section{
    background: rgb(239 239 239 / 35%);
/*    background: url(images/bg/service/2.svg);*/
/*    background-size:cover; */
} 
#service-section h1{
    font-size: 2.4rem;
    font-variant: small-caps;
    text-transform: uppercase;
    font-weight: 600;
    color: #016969;
}
#service-section p{
    font-size: 1.4rem;
    font-weight: 400;
    color: #016969;
}

#service-section .card-section{
    height: 360px;
    width: 360px;
    margin: 1%;
    box-sizing: border-box;
    border: 1px solid #016969;
    border-top: 8px solid #016969;
/*    background-color: #01859a;*/
}

#service-section .card-section .top-card{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
/*    background: white;*/
    height: 120px;
/*    width: 340px;*/
    margin: 0 !important;
    padding: 1rem 0 !important;
/*    border-bottom: 1px solid darkcyan;*/
        
}
#service-section .card-section .top-card img{
    height: 50px;
    margin-bottom: 3%;
    margin-top: 3%;
    
}#service-section .card-section .top-card h4{
    font-size: 1.5rem;
    font-variant: small-caps;
    font-weight: 600;
    text-align: center;
    color: #004856;
}
#service-section .card-section .bottom-card{
/*    background: #017575;*/
    margin-top: 4%;
/*    border: 1px solid blue;*/
}
#service-section .card-section .bottom-card ul{
/*    margin-top: 2%;*/
}
#service-section .card-section .bottom-card li{
    color: #004856;
    list-style: square;
    font-size: 16px;
    margin-bottom: 0.5rem;
}

       /* ------------------   About-2 section ------------------ */
    
.abt-image-box img{
    position: relative;
    height: 550px;
    width: 450px;
    padding: 0;
}

.abt-content-box h1{
    font-size: 2.6rem;
    font-variant: small-caps;
    color: #003944;
    font-weight: 600;
    letter-spacing: 0.1rem;
}
.abt-content-box h3{
    font-size: 1.3rem;
    margin-left: 2%;
    font-variant: small-caps;
    color: grey;
    letter-spacing: 0.1rem;
}
.abt-content-box p{
    padding: 3%;
    padding-right: 30%;
    line-height: 1.8rem;
    font-size: 16px;
/*    font-family: 'Roboto', sans-serif;*/
    letter-spacing: 0.01rem;
}


/*         -----------------------------------Banner----------------------------------*/

.banner1{
    background-image: linear-gradient(rgba(0,0,0,0.7),rgba(0,0,0,0.8)),url(images/bg2.jpg);
    background-size: cover;
    background-attachment: fixed;
}

.banner1 p{
    color: aliceblue;
    text-align: center;
    font-weight: 600;
    font-size: 40px;
    font-family: 'Montserrat', sans-serif;
    letter-spacing: 3px;
    padding: 7% 5%;
}


/*         ----------------------------Contact Us----------------------------------*/

.contact-us{
    width: 80%;
    margin-left:10%;
    border-radius: 20px;
    background-image: linear-gradient(to right,rgb(4 65 101 / 95%),rgb(9 140 140 / 95%)),url(images/bg/s3.jpg);
    background-size: cover;
    background-attachment: fixed;
/*    background-image: linear-gradient(to right,rgb(3 82 128 / 95%),rgb(9 160 160 / 95%)),url(images/bg/s3.jpg);*/
}

.contact-us h1{
    font-family: 'Poppins', sans-serif;
    font-size: 3rem;
    font-weight: 700;
/*    font-variant: small-caps;*/
/*    text-transform: uppercase;*/
    letter-spacing: 0.1rem;
    color: white;
}

#contact .contact-mail-box span, .contact-phone-box span,div.contact-hours span{
    color: white;
    font-size: 2rem;
    margin-right: 2%;
}
#contact .contact-mail-box a, .contact-phone-box a{
    text-decoration: none;
    color: white;
    font-size: 1.2rem;
    font-weight: 400;
}
#contact  .contact-mail-box a:hover, .contact-phone-box a:hover{
    color: rgb(169 169 169);
}
#contact .contact-phone-box ul{
    padding: 0 !important;
}
#contact .contact-phone-box li{
    list-style: none;
}

#contact .contact-mail-box, .contact-phone-box, .contact-hours{
    width: 80%;
}

#contact .contact-form .contact-input{
/*    position: relative;*/
    margin-bottom: 2%;
}

#contact .contact-form .contact-input textarea{
    height: 120px;
    left: 0;
    
}

#contact .contact-form button{
    background: rgb(13 63 78);
    color: white;
    text-transform: uppercase;
    font-size: 1.1rem;
    font-weight: 400;
    letter-spacing: 1px;
}
#contact .contact-form button:hover{
    background: rgb(66 139 160);
    background: rgb(13 63 78 / 50%);
}
.contact-info{
    border-right:solid white;
}
#contact .contact-hours p{
    text-decoration: none;
    color: white;
    font-size: 1.2rem;
    font-weight: 400;
}


/*         -----------------------------------Membership----------------------------------*/
.membership{
/*background-color: #eaeaea;*/
    top: 0 !important;
    margin-bottom: 5%;
    margin-top: 1%;
}
.membership h1{
    font-size: 2.5rem;
    font-variant: small-caps;
    letter-spacing: 0.15rem;
    color: #003944;
}
.members{
    padding-top: 3%;
}

.member-icons{
    position: relative;
    display: flex;
    flex-direction: column;
    width: 200px;
    height : 120px;
    padding: 1%;
 /*   display: block;
     margin: 2% 1%;
   padding: 1% 1%;*/
}
.member-icons img{
    width: 100%;
    height: 120px;
}
.quickbooks-logo img, .cpa-digital img{
    height: 120px; 
    width: 100px;
}
.bas img{
    height: 150px; 
    width: 150px;
}
/*
div.cpa-info{
    border-left : solid white;
}*/
.cpa-info h2{
    padding: 3%;
    padding-top: 10%;
    padding-right: 1%;
    line-height: 1.8rem;
    font-size: 24px;
    letter-spacing: 0.01rem;
    color: white;
}

.cpa-info p{
    padding: 3%;
    line-height: 1.8rem;
    font-size: 22px;
    letter-spacing: 0.01rem;
    color: white;
}
.cpalogo{
    width: 250px;
    height: 120px;
    border: thick solid white;
    margin-left: 1%;
}
p.cpaContent{
    line-height: 1.8rem;
    font-size: 16px;
    letter-spacing: 0.01rem;
    color: white;
}

.cpa-info span{
    padding: 3%;
    line-height: 1.8rem;
    font-size: 16px;
    letter-spacing: 0.01rem;
    color: white;
}

.cpa-info span a{
    font-size: 16px;
    letter-spacing: 0.01rem;
    color: white;
}


/*         -----------------------------------------------------  Footer   ----------------------------------*/


footer{
    bottom:0;
/*    background: linear-gradient(#054866,#043044);*/
    background-color: #171e21;
    color: #cee2e7;
    font-size: 14px;
    line-height: 20px;
}

.footer-col .logo{
    height: 100px;
    width:150px;
}
.footer-col p{
    font-size: 12px;
}
.footer-col h3{
    text-align: left;
    color: white;
    color: #cee2e7;
    font-variant: small-caps;
    font-size: 1.3rem;
    letter-spacing: 0.15rem;
}

.social-links li{
    list-style: none;
    display: inline-block;
    height: 35px;
    width: 35px;
    align-items: center;
}

.social-links ul li img:hover{
    transform: translate(0,-10px);
    transform: scale(1.3);
}
.footer-links li{
    list-style: none;
}
.footer-links li a{
    text-decoration: none;
    color: #cee2e7;
}.footer-links li a:hover{
    text-decoration: none;
    color: rgb(70 195 255);
}

.footer-contact-box{
    line-height: 32px;
}
 
footer .fa-envelope{
    font-size: 32px;
    padding-right: 3%;
}
footer .fa-phone-volume{
    font-size: 32px;
    padding-right: 3%;
}

.footer-contact-box li{
    list-style: none;
    font-size: 16px;
    display: flex;
    justify-content: flex-start;
    align-items: center;
}

.footer-contact-box a{
    text-decoration: none;
    color: white;
}

.footer-contact-box a:hover{
    text-decoration: none;
    color: rgb(70 195 255);
}

.footer-contact-box li span{
    margin-right: 2%;
    font-size: 36px;
    font-weight: 100;
}

.footer-contact-phone{
    margin: 0 !important;
    padding: 0 !important;
}


.copyright-section{
    background-color: #0b0f10;
    font-size:8pt;
    font-family: 'Times New Roman',Times,serif;
} 

.copyright-section a{
    text-decoration: none;
    color: white;
}

    
/*         -----------------------------------Media content----------------------------------*/


@media(max-width:700px){
    
     /* ------------------   banner section ------------------ */
    .homepage {
        height: 90vh;
    }
    .hp-text{
        padding: 20% 10%;
    }
    .hp-text h1{
        margin-top: 15%;
        font-size: 3.1rem;
        line-height: 50px;
        padding-bottom: 5%;
        
    }
    .hp-text h2{
        font-size: 1.6rem;
        line-height: 30px;
        text-align: left;
    }
    .hp-text p{
        font-size: 1.2rem;
        line-height: 30px;
    }
    
     /* ------------------   About section ------------------ */
    
    .about-section-1, .about-section-3{
        padding: 1rem;
        margin: 0 !important;
    }
    
    .about-section-1, .about-section-3 .about-content{
        padding:0 0.6rem 0 0 !important;
        margin: 0 !important;
    }
    .about-section-2{
        width: 100%;
        margin: 0 !important;
    }
    .about-section-2 h1{
        padding-top: 1rem;
        font-size: 2.5rem;
    }    
    .about-section-2 .accountscape-list ul{
        padding: 0 !important;
    }.about-section-2 .accountscape-list ul li{
        margin: 1rem 0 !important;
    }

    /* ------------------   Services section ------------------ */
    #service-section .card-section{
        width: 100%;
        margin: 0 !important;
    }
    
       /* ------------------   About-2 section ------------------ */
     /*
.abt-image-box img{
    position: relative;
    height: 550px;
    width: 450px;
    padding: 0;
}

.abt-content-box h1{
    font-size: 2.6rem;
    font-variant: small-caps;
    color: #003944;
    font-weight: 600;
    letter-spacing: 0.1rem;
}
.abt-content-box h3{
    font-size: 1.3rem;
    margin-left: 2%;
    font-variant: small-caps;
    color: grey;
    letter-spacing: 0.1rem;
}*/
.abt-content-box p{
    padding: 3%;
    line-height: 1.8rem;
    font-size: 16px;
/*    font-family: 'Roboto', sans-serif;*/
    letter-spacing: 0.01rem;
}
    
    /* ------------------   Banner section ------------------ */

    .banner1 p{
        font-size: 1.8rem;
    }
    
    .contact, .contact-container{
        flex-direction: column;
}
    
/* ------------------   Membership section ------------------ */
    
    .membership h1{
        font-size: 2rem;
    }
    
   .member-icons{
    position: relative;
    width: 50%;
    height : 25%;
 /*   display: block;
     margin: 2% 1%;
   padding: 1% 1%;*/
}

    
    /* ------------------   Contact section ------------------ */
    .contact-us{
        width: 100%;
        margin: 0;
    }
    .contact-info{
        border: none;
        border-bottom:solid white;
    }
    .contact-us h1{
        text-align: center;
}
    
    /* ------------------   Footer section ------------------ */
    
    footer{
        position: relative;
    }
    footer .row{
        flex-direction: column;
    }
    .footer-col{
        margin: 6% 0;
    }
}



@media (min-device-width: 481px) and (max-device-width: 1024px) and (orientation:portrait) {

    .hp-text{
        padding:35% 10%;
    }

    #service-section .front-card,.back-card{
        width: 90%;
    }

}